@charset "utf-8";
body {
	background-color: #5e8499;
}

td.menu{
	background-color: #5e8499;
	font-family: Arial;
	font-size: 16px;
	font-weight: normal;
	color: white;
	text-decoration: none;
}
td{
	background-color: white;
	font-family: Arial;
	font-size: 16px;
	font-weight: normal;
	text-decoration: none;
}
.Titolo {
	font-family: Arial;
	font-size: 20px;
	font-weight: normal;
	color: #5e8499;
	text-decoration: none;
}

a.menu2:link{
	font-family: Arial;
	font-size: 16px;
	font-weight: normal;
	color: white;
	text-decoration: none;
}

a.menu2:hover {
	font-family: Arial;
	font-size: 16px;
	font-weight: normal;
	font-color: white;
	text-decoration: underline;
}

a.menu2:visited{
	font-family: Arial;
	font-size: 16px;
	font-weight: normal;
	font-color: white;
	color: white;
	text-decoration: none;
}

a.deep:link{
	font-family: Arial;
	font-size: 16px;
	font-weight: normal;
	color: deepskyblue;
	text-decoration: none;
}

a.deep:hover {
	font-family: Arial;
	font-size: 16px;
	font-weight: normal;
	font-color: deepskyblue;
	text-decoration: underline;
}

a.deep:visited{
	font-family: Arial;
	font-size: 16px;
	font-weight: normal;
	font-color: deepskyblue;
	color: deepskyblue;
	text-decoration: none;
}
